| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxDataFormat Member List

This is the complete list of members for wxDataFormat, including all inherited members.

GetId() const | wxDataFormat |
GetType() const | wxDataFormat |
operator!=(const wxDataFormat &format) const | wxDataFormat |
operator!=(wxDataFormatId format) const | wxDataFormat |
operator==(const wxDataFormat &format) const | wxDataFormat |
operator==(wxDataFormatId format) const | wxDataFormat |
SetId(const wxString &format) | wxDataFormat |
SetType(wxDataFormatId type) | wxDataFormat |
wxDataFormat(wxDataFormatId format=wxDF_INVALID) | wxDataFormat |
wxDataFormat(const wxString &format) | wxDataFormat |